INTEL_POWER_DOMAINS_(9)

NAME
intel_power_domains_init - initializes the power domain structures

SYNOPSIS

int intel_power_domains_init(struct drm_i915_private * dev_priv);

ARGUMENTS

dev_priv
    i915 device instance

DESCRIPTION

Initializes the power domain structures for dev_priv depending upon the supported platform.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT